<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueDéfi de la semaine &#8211; Vaincre le Chasseur​ &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/06/24/cotw-vaincre-le-chasseur/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Défi de la semaine &#8211; Vaincre le Chasseur​</title>
		<link>https://s4leaguegame.com/fr/2019/06/24/cotw-vaincre-le-chasseur/</link>
		<comments>https://s4leaguegame.com/fr/2019/06/24/cotw-vaincre-le-chasseur/#respond</comments>
		<pubDate>Mon, 24 Jun 2019 12:00:18 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/8c60f6ac-2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=578</guid>
		<description><![CDATA[Bonjour Leagueurs! Bienvenue au nouveau défi ! Pour créer des expériences de jeu passionnantes et de haut niveau, l&#8217;équipe de S4 League organise régulièrement une [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/8c60f6ac-2.jpg" title="Défi de la semaine &#8211; Vaincre le Chasseur​" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/e6b269562f46a24cb602d80dbf15a565/files/s4l/image/C/Challenge_of_the_Week_2406.jpg" alt="Challenge_of_the_Week_2406.jpg"/></figure>



<p>Bonjour Leagueurs!</p>



<p>Bienvenue au nouveau défi !</p>



<p>Pour créer des expériences de jeu passionnantes et de haut niveau, l&rsquo;équipe de S4 League organise régulièrement une variété d&rsquo;événements Challenge !</p>



<p>Participez à l&rsquo;événement et gagnez de superbes récompenses !</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/1651a2b707e82410f0e5ca42592796c3/files/s4l/image/C/CHSRtempleO.png" alt="CHSRtempleO.png" width="294" height="423"/></figure>



<p>Le défi de cette semaine est : Vaincre le Chasseur</p>



<p><strong>Mode: Chaser</strong> </p>



<p><strong>Carte: Temple-O</strong></p>



<p><strong>Nombre de joueurs: 8 ou plus</strong></p>



<p>Niveau Régulier: Avoir au moins 1 Type d&rsquo;Arme au Rang 3 dans Chaser sur la carte Temple-O</p>



<p>Niveau Leaguer: Avoir au moins 1 Type d&rsquo;Arme au Rang dans Chaser sur la carte Temple-O</p>



<p>Niveau eSper: Avoir les deux types d&rsquo;armes au Rang 1 dans Chaser sur la carte Temple-O (<em>Bonne Chance</em>)</p>



<p>Veuillez noter que la capture d&rsquo;écran doit être prise directement à <strong>la fin du match</strong>. (écran TAB). Pour prendre une capture d&rsquo;écran, appuyez sur<strong> la touche F12</strong>, après avoir pris votre capture d&rsquo;écran, elle sera envoyée dans le dossier du jeu. Les captures d&rsquo;écran prises à partir de l&rsquo;écran du résultat final ne seront pas acceptées.</p>



<p>Tâche terminée ? Soumettez votre capture d&rsquo;écran dans ce formulaire :</p>



<p><strong><a href="https://forms.office.com/Pages/ResponsePage.aspx?id=7rbjkudyykGaWoVR25sKPg1S_FAL3oxPhMH_Bb8nHYJUOTRaSjNERkQyTUZBNExDQjI4RzhIMUFRQSQlQCN0PWcu">SOUMETTRE</a> </strong></p>



<p><em>Assurez-vous de bien remplir le formulaire. Dans le cas contraire, votre inscription ne sera pas prise en compte.</em></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/cdd7e51bff374fc3cac64f779da5f422/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p>Le défi de cette semaine se déroulera du 24 juin 0:00 au 30 juin 23:59 CEST.</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/03a967e9b00f8706f6f2fabb9c1a1abb/files/s4l/image/s/scoreboard_cotw26.png" alt="scoreboard_cotw26.png" width="297" height="257"/></figure>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6343231c3cb2ad92cb9c7157d6582802/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<p>Vous obtiendrez la récompense pour le plus haut niveau complété :</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/d243cdf90bc04199cca97156fecbd5ab/files/s4l/image/i/icon_m_pet_ergebnis.png" alt="icon_m_pet_ergebnis.png" width="128" height="128"/></figure>



<figure class="wp-block-image is-resized"><img src="http://s4league.patch.aeriagames.com/release/asset/image/onetimecharge/icon_pen_ergebnis.png" alt="icon_pen_ergebnis.png" width="128" height="128"/></figure>



<p>Niveau Régulier: 2 Mission Rewards &#8211; Pet + 10k PEN</p>



<p>Niveau Leaguer: 4 Mission Rewards &#8211; Pet + 20k PEN</p>



<p>Niveau eSper: 10 Mission Rewards &#8211; Pet + 50k PEN</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/7a929988cafd1b962c5ba3bcd5913915/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<p>&#8211; Les challenges hebdomadaires sont l’événement où vous accomplissez une tâche seul ou avec vos coéquipiers. Une fois les conditions requises remplies, vous devez faire une capture d&rsquo;écran de vos résultats.</p>



<p>&#8211; Vous devrez soumettre une capture d’écran montrant que vous avez complété le défi.</p>



<p>&#8211; Seules les captures d&rsquo;écran créées pendant la période de l&rsquo;événement seront acceptées. Les anciennes captures d&rsquo;écran seront disqualifiées.</p>



<p>&#8211; Si plusieurs captures d’écran sont demandées, vous DEVEZ les héberger sur un website et soumetter le lien avec votre application (exemple : <a href="http://imgur.com/">http://imgur.com</a> or <a href="http://imgbb.com/">http://imgbb.com</a>)</p>



<p>&#8211; Vous n’êtes pas autorisés à modifier vos captures d’écran</p>



<p>&#8211; Vous pouvez soumettre plusieurs applications mais seulement le niveau le plus haut sera récompensé</p>



<p>&#8211; S’il y a des restrictions de la chambre vous devez les suivez</p>



<p>&#8211; Les récompenses seront distribuées après la fin de l’évènement</p>



<p>&#8211; Aucune forme de triche ne sera tolérée</p>



<p>&#8211; Farming n’est pas autorisé</p>



<p>&#8211; Nous nous réservons le droit de disqualifier toute inscription susceptible d&rsquo;enfreindre les règles du concours ou notre ToS!</p>



<p>&#8211; Aucune exception pour la participation en dehors de la période définie ne sera accordée. Pardon!</p>



<p>Votre équipe S4 League</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/06/24/cotw-vaincre-le-chasseur/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
